
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>EUCOLOGIO Liturgia de Crisóstomo/Basilio eu.lichrysbasil/euLI.Key1202.basil.par2.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">EUCOLOGIO Liturgia de Crisóstomo/Basilio - <span class="tkc-version">eu.lichrysbasil/euLI.Key1202.basil.par2.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_goadedes</div>
                <div class="col col-10 flex-wrap">Look upon us, O God, and have regard for this our worship, and accept it as You accepted Abel&#39;&#39;s offering, Noah&#39;&#39;s sacrifice, Abraham&#39;&#39;s whole burnt offering, the ministrations of Moses and Aaron, and Samuel&#39;&#39;s peace offerings. And as You accepted this true worship from Your holy Apostles, so also accept these gifts from the hands of us sinners, in Your goodness, O Lord. May we be granted to serve at Your holy altar without blame and obtain the reward for being faithful and wise stewards on that fearful day of Your just recompense.&nbsp;<span class="tkc-version">[&nbsp;GOASD&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_isihios</div>
                <div class="col col-10 flex-wrap">Vuélvete Dios, y mira este nuestro oficio y acéptalo como aceptaste los dones de Abel, los sacrificios de Noé, las ofrendas de frutos de la tierra de Abraham, el sacerdocio de Moisés y de Aarón, y la ofrenda de paz de Samuel. Así como recibiste de tus santos apóstoles este oficio verdadero, recibe Señor también por tu bondad, estos dones de las manos de nosotros pecadores; para que, después de habernos concedido servir sin mancha a tu santo Altar, obtengamos la recompensa de los fieles y sabios administradores en el temible día de tu justa retribución.</div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Ἐπίβλεψον ἐφʼ ἡμᾶς, ὁ Θεός, καὶ ἔπιδε ἐπὶ τὴν λατρείαν ἡμῶν ταύτην καὶ πρόσδεξαι αὐτήν, ὡς προσεδέξω Ἄβελ τὰ δῶρα, Νῶε τὰς θυσίας, Ἀβραὰμ τὰς ὁλοκαρπώσεις, Μωσέως καὶ Ἀαρὼν τὰς ἱερωσύνας, Σαμουὴλ τὰς εἰρηνικάς. Ὡς προσεδέξω ἐκ τῶν ἁγίων σου ἀποστόλων τὴν ἀληθινὴν ταύτην λατρείαν, οὕτω καὶ ἐκ τῶν χειρῶν ἡμῶν τῶν ἁμαρτωλῶν πρόσδεξαι τὰ δῶρα ταῦτα ἐν τῇ χρηστότητί σου, Κύριε· ἵνα, καταξιωθέντες λειτουργεῖν ἀμέμπτως τῷ ἁγίῳ σου θυσιαστηρίῳ, εὕρωμεν τὸν μισθὸν τῶν πιστῶν καὶ φρονίμων οἰκονόμων ἐν τῇ ἡμέρᾳ τῇ φοβερᾷ τῆς ἀνταποδόσεώς σου τῆς δικαίας.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
